[AniMov] HomeRange plugin - installation problem

Mathieu Ouellette ouellette.mathieu at gmail.com
Tue Jan 5 05:52:15 CET 2010


Hi,

I'm a newbie with Quantum GIS (I got it 2 days ago) and I probably have a
very newbie problem.

I have a problem with the installation of the HomeRange plugin. I get the
following error message: "Unable to determine R version from the registery.
Calling the command 'R RHOME' does not return anything. This might be
because R.exe is nowhere in your Path."

I use Windows XP, QGIS 1.3.0. "Mimas" and R 2.9.1. I also installed Python,
R packages rgdal and adehabitat and rpy2 as stated in the install file of
the HomeRange_plugin (I must admit I only have a vague idea of what is
Python and rpy2 are). However, in the QGIS Wiki page of HomeRange plugin, it
is written that "libraries *MUST* be installed with the OSGeo4W installer".
Maybe it is the source of my problem, because I have not use OSGeo4W to
install the previous items (in fact I still don't know how to use it and I
have so much to learn in the open source gis world). Does anyone have an
idea of what could be the problem?

Thank you very much for your help,

Mathieu Ouellette
ouellette.mathieu at gmail.com
-------------- section suivante --------------
Une pi?ce jointe HTML a ?t? nettoy?e...
URL: <http://lists.faunalia.it/pipermail/animov/attachments/20100104/cf115006/attachment.htm>


More information about the AniMov mailing list